

.pg_button {
	color: #FFFFFF;
	background-color: #707070;
	font-size:11px;
    text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding:9px;
	border: none;
	margin-top: 10px;
	margin-bottom: 15px;
}

.pg_button_over {
	color: #FFFFFF;
	background-color: #43A08A;
	font-size:11px;
   text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding:9px;
	border: none;
	margin-top: 10px;
	margin-bottom: 15px;
	
}

.pg_summary
{
  width : 410px;
  font-family: "Open Sans", arial, sans serif;
  font-size : 9pt;
  float: left;
  text-align: center;
	margin-top: 15px;
}

.pg_select
{
  float:right;
  margin-top: 10px;
}


